﻿body{font-family:Arial, 'microsoft yahei', Helvetica, sans-serif;color:#333}
a, button{transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s}
ul{list-style:none}
h2{margin:0px;padding:0px}




.flash img{width:100% }
.flash ul.bxslider{list-style:none}
.flash div.bx-pager{bottom:4%}
.flash div.bx-controls-direction{dissplay:none}
.img-thumbnail:hover, .opacity_img:hover{opacity:0.8}
@media (min-width:1200px) {
	.container{width:1280px}
	.container1440{width:1680px}
}









/*内页大图*/ 
.page-banner{margin-top:86px;height:350px;position:relative;overflow:hidden}
.page-banner img{width:100%;height:100%;object-fit:cover}
.banner-mask{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.3);display:flex;flex-direction:column;justify-content:center;align-items:center;color:#fff}

/*内页大图*/ 
.inside_box{padding:60px 0}

/*导航菜单*/ 
.navbar{margin:0px;background-color:#fff;border:none}
#app_menudown{position:absolute;top:0px;right:0px;font-size:16px;height:40px}
#app_menudown:hover{background-color:#ee1c25}


/*首页产品*/
.product_bg{padding:70px 0;background:#006ad0}
.product_head{ padding:50px 0 50px 0;}
.product_head h2{font-size:32px;font-weight:bold;text-align:center;color:#fff;margin:0px}
.product_head p{font-family:'Times New Roman';text-align:center;padding-top:2px;font-size:16px;color:#fff;margin-bottom:5px}
.product_index{margin:45px 0px 0px 0px}
.product_list{clear:both;padding:30px 0px 0px 0px;margin-right:-15px;margin-left:-15px}

   /* 粘贴上方自定义CSS */
        .col-xs-2-4{width:20%;float:left;padding-left:15px;padding-right:15px;}
        .col-sm-2-4{width:20%;float:left;padding-left:15px;padding-right:15px;}
        .col-md-2-4{width:20%;float:left;padding-left:15px;padding-right:15px;}
        .col-lg-2-4{width:20%;float:left;padding-left:15px;padding-right:15px;}
        .row-five{margin-left:-15px;margin-right:-15px;overflow:hidden;}
        .pro-item{
            
            padding:10px;
            text-align:center;
            margin-bottom:20px;
			background:#FFF;
			border-radius:10px;
			
        }
		
		
		.row-five div:nth-child(2n+1) {
			margin-top:30px;
   
}
		
		
		 .pro-item img{
            width:100%;
            height:auto;
            object-fit:cover;
        }
		 .pro-item > .pro-title{ font-size:26px; color:#03F; text-align:left; margin:10px 0;}
		  .pro-item > .pro-desc{ font-size:14px;  text-align:left; margin-top:0 !important;}
		   .pro-item > .pro-btn{  text-align:left;}
		   .pro-item > .pro-btn a{color:#0066c7;background:transparent;border-radius:5px;border:1px solid #0066c7;padding:8px 25px;margin-top:15px }
       
	   
	   
.pro-item > .pro-btn a:hover, .pro-item > .pro-btn a:focus{color:#fff;background:#B3A193;border:1px solid #B3A193}
	   
	   
	   

/*公司简介*/ 

.aboutusbg{background-color:#F5F5F5}
.about_index{padding:50px 20px 50px 20px}
.about_head{text-align:left}
.about_head p{ font-size:20px;}
.about_head h2{font-size:26px;color:#0066c7;margin:5px 0px 16px 0px; font-weight:bold;}
.about_head span{display:block;height:3px;background:url(../images/about_line.png) no-repeat left center}
.about_content{line-height:32px;margin-top:10px;color:#777; font-size:16px;}
.about_img{margin:9px 0px 0px 30px;max-width:550px;float:right}
a.about_btn{color:#0066c7;background:transparent;border-radius:0px;border:1px solid #0066c7;padding:8px 36px;margin-top:15px}
a.about_btn:hover, a.about_btn:focus{color:#fff;background:#B3A193;border:1px solid #B3A193}

/*列表页*/ .list_box{clear:both;padding:10px 0px 0px 0px}
/*栏目导航*/ .left_nav{clear:both;padding-top:10px}
.left_h{background:url(../images/title_line.jpg) left bottom no-repeat;font-size:22px;display:block;padding:0px 0px 10px 0px;color:#2C2B2B}




/*栏目导航*/
.left_nav{ clear: both; padding-top: 10px;}
.left_h{background:url(../images/title_line.jpg) left bottom no-repeat; font-size: 22px; display: block; margin-top: 25px; padding: 0px 0px 10px 0px; color: #2C2B2B;}
.left_nav_ul{list-style:none;margin:0px;padding:0px;}
.left_nav_ul > li{position:relative; padding:12px 0px 12px 18px; background:#f4f4f4; margin:5px 0; font-size:2rem;}
.left_nav_ul > li > a{text-decoration:none; color:#656464; display:block;}
.left_nav_ul > li:hover{ background:#0066c7;}
.left_nav_ul > li:hover a{ color:#FFF;}
.left_active{ background:#0066c7 !important;}
.left_active a{ color:#FFF !important;}




/*分页样式*/ .page{clear:both;margin:20px 0px 0px 0px;text-align:center}
.page a{display:inline-block;font-family:Arial;font-size:13px;border:#dbdbdb 1px solid;padding:4px 9px;margin:2px;margin-bottom:5px;color:#31363c;text-decoration:none }
.page a:hover, .page a:focus{font-family:Arial;font-size:13px;border:#000 1px solid;padding:4px 9px;color:#fff;background-color:#31363c}
.page .current{font-family:Arial;border:#000 1px solid;font-size:13px;padding:5px 9px;color:#fff;margin:2px;background-color:#31363c }


/*产品展示*/ 

#pic-page{text-align:center;margin-top:10px}
#pic-page a{margin:0 2px}
#pic-page a img{width:40px;padding:2px;border:solid #ccc 1px;margin-bottom:5px}
#pic-page a:hover img, #pic-page a.active img{border:solid #5280DD 1px}
.showpic_box, .proinfo_box{margin:30px 0px 20px 0px;padding-left:0}
.showpic_box div.bx-wrapper img{margin:0 auto;max-height:340px}
.product_h1{margin:0px;line-height:24px;color:#333;padding-bottom:5px; text-align:center; font-size: 3rem;}
.product_info{list-style:none;padding:0px;margin-top:10px}
.product_info li{line-height:24px;padding-bottom:12px}
.product_con{clear:both; margin:20px 0px 20px 0px;padding:20px 0px 0px 0px;line-height:2;overflow:auto; font-size:16px;}
.related_h1{padding:30px 0px 12px 0px;color:#303c4b;margin:0px;display:block;font-weight:300;font-size:24px;border-bottom:5px solid #f4f5f6;font-family:'Roboto', Arial, Helvetica, sans-serif}
.related_list{padding-top:25px}
.related_news{padding-top:10px;clear:both;margin-bottom:15px}
.download_btn{text-align:right;margin:10px 10px 20px 0px}
.page-btn{background-color:#006ad0;border-radius:0px;border:none}
.page-btn2{background-color:#f6f6f8;border-radius:0px;border:none;color:#000;margin-left:10px}
.page-btn:hover, .page-btn:focus{background-color:#19204c}
.grey-btn{border-radius:0px;border:none;background-color:#E8E8E8}
.grey-btn:hover, .grey-btn:focus{background-color:#ccc}
.a2a_default_style{display:inline-block}
.panel-footer{ background:#FFF !important;}

.product_title{
    text-align: left;
    height: 40px;
	line-height:40px;
}
.product_title a{
    color: #2F2F2F;
}
.product_title a:hover{
    text-decoration: none;
    color:#0071bf;
}

.center_tel{
    height: 274px;
    background-position: center center;
}


.index_contact{ background:#eee; padding:10px;}

/*上一个下一个*/ 

.point{clear:both;margin:20px 0px 40px 0px;padding-bottom:40px;line-height:22px}
.point span.to_prev{text-align:center}
.point span.to_prev a{color:#0068b7;text-decoration:none}
.point span.to_prev a:hover{color:#42A091 }
.point span.to_next{text-align:center}
.point span.to_next a{color:#0068b7;text-decoration:none}
.point span.to_next a:hover{color:#42A091 }



/*相关产品*/ 
.xgcp_title{font-size:18px;padding:10px 0;border-bottom:1px solid #CCC;margin-bottom:15px; font-weight:bold;}
/*版权说明*/ 
.copyright{background-color:#19204c;padding:20px 0px 20px 0px;text-align:center;color:#fff;font-size:14px;border-top:1px solid #474c76}
.copyright a{color:#999999;padding:0px 0px 0px 10px;font-size:13px}
/*底部信息*/ 
footer{color:#FFF;padding:60px 0px 40px 0px;background-color:#19204c}
.footer_logo{max-width:196px}
.footer_logo_text{width:196px;text-align:center;margin-top:15px;padding-top:15px;border-top:1px solid #5f5f5f;line-height:22px}
.footer_sitemap{color:#9a9a9a}
.footer_sitemap:hover, .footer_sitemap:focus{color:#fff;text-decoration:none}
.footer_contact{}
.footer_contact a{color:#fff}
/*底部分类*/ .footer_menu a{color:#fff}
.footer_menu a:hover{color:#fff;text-decoration:none}
.footer_menu_first{font-weight:bold; font-size:16px;}
.footer_qrcode{max-width:130px}
.footer_qrcode_text{width:130px;text-align:center;margin-top:15px}
/*底部翻译*/ .translate{background-color:#005188}
.translate_btn{width:130px;margin:0 auto;padding-top:20px}
/*大屏幕*/ @media screen and (min-width:769px) {
	.logo{max-height:76px;max-width:260px;margin-top:5px}
	.flash{margin-top:86px}
	.navbar{min-height:86px}
	.navbar-nav{float:right}
	.navbar-nav>li>a{text-align:center}
	.navbar-default .navbar-nav>li>a{padding:33px 13px 33px 13px;color:#5e5e5e;text-transform:uppercase;transition:0.1s}
	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.active, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{background-color:#0066c7 ;color:#fff}
	.navbar-default .navbar-nav-c>li>a{font-size:16px;padding:34px 25px}
	.small-nav{min-height:60px;margin-top:0px;border-bottom:1px solid #F3F3F3}
	.small-nav .navbar-nav>li>a{padding-top:20px;padding-bottom:20px}
	.small-nav img.logo{max-height:50px;margin-top:9px;max-width:200px}
	.nav_small{background-color:#fff;padding:10px 0px 10px 0px;border:none;box-shadow:none;border-radius:0px;font-size:12px;min-width:135px}
	.nav_small>li{text-align:center}
	.nav_small>li>a{line-height:28px;color:#5e5e5e;padding-left:28px;padding-right:28px}
	.nav_small>li>a:hover{color:#fff;background-color:#0066c7 }
	#app_menudown, #small_search{display:none}
	.index_left_nav, .footer_nav{display:none}
}
/*小屏幕*/ @media screen and (max-width:768px) {
	.navbar{}
	.navbar-default .navbar-brand{color:#fff}
	.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus{color:#fff}
	.navbar-toggle{border-color:#ccc}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{border:1px solid #ddd}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:none}
	.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
	.navbar-default .navbar-nav{margin-top:0px;margin-bottom:0px}
	.navbar-default .navbar-nav>li{}
	.navbar-default .navbar-nav>li:last-child{border:none}
	.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#5e5e5e}
	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{background-color:#ee1c25;color:#fff}
	.small-nav{margin-top:0px;border-bottom:1px solid #F3F3F3}
	.flash{margin-top:50px}
	.top_name{display:none}
	.language{padding:2px 0px 0px 0px}
	.logo{margin:6px 0px 0px 10px;max-width:200px;max-height:38px}
	#topsearch{display:none}
	.product_head h2{font-size:26px;margin-top:28px}
	.product_index{margin-top:10px}
	.product_list{padding:20px 0px 0px 0px}
	.product_img{min-height:80px;margin-bottom:10px}
	.product_list2 div.product_img{min-height:80px;margin-bottom:15px}
	.process{padding-bottom:25px}
	.process_head p{text-align:center;padding:20px 0px 0px 0px;margin:0px}
	.process_head h2{text-align:center;padding:10px 0px 0px 0px}
	.process_col{margin-top:28px}
	.about_head{text-align:center}
	.about_head h2{margin:0px 0px 6px 0px}
	.about_head span{background-position:center}
	.about_content{margin-top:13px}
	.about_img{width:100%;clear:both;margin:0px auto;margin-top:20px}
	a.about_btn{width:160px;display:block;margin:20px auto}
	.news_head{margin:0px 0px 20px 0px}
	.news_headbg{width:100%}
	.news_head p{text-align:center;padding:28px 0px 0px 0px}
	.news_head h2{text-align:center;padding:7px 0px 7px 0px}
	.news_head span{background-position:center;margin:0px}
	.news_index li{padding:20px 0px 35px 0px}
	.news_index li em{display:block}
	.list_box{margin-top:50px}
	.page_bg{display:none}
	.list_related h2.left_h{margin-top:60px}
	.product_con img, .contents img{width:100%}
	.news_time{display:none}
	#pic-page a img{width:35px}
	#cmsFloatPanel{display:none}
	.point span.to_prev, .point span.to_next{text-align:left;padding-bottom:8px}
	.product_list2{padding-top:25px}
	.link_box{padding-left:7px}
	.link_box a{display:block;border-right:0px;padding:4px 0px}
	.link_title{display:block}
	.link_title:after{content:""}
	.link_box button{display:inline-block;background-color:transparent;border:none;float:right;margin-top:-20px}
	.link_box button:hover, .link_box button:focus{color:#99A1C5}
	.link_list{display:none;padding-top:7px}
	.tags_box{padding-left:7px}
	.tags_box a{display:block;border-right:0px;padding:4px 0px}
	.tags_title{display:block}
	.tags_title:after{content:""}
	.tags_box button{display:inline-block;background-color:transparent;border:none;float:right;margin-top:-20px}
	.tags_box button:hover, .tags_box button:focus{color:#99A1C5}
	.tags_rows{display:none;padding-top:7px}
	.footer_nav{background-color:#fafafa}
	footer{padding-left:8px;padding-right:8px}
	
	.footer_menu{ padding:0 !important}
	
	.product_bg{padding:30px 0;background:#006ad0}
.product_head{ padding:20px 0 20px 0;}
.product_head h2{font-size:32px;font-weight:bold;text-align:center;color:#fff;margin:0px}
.product_head p{font-family:'Times New Roman';text-align:center;padding-top:2px;font-size:16px;color:#fff;margin-bottom:5px}
.product_index{margin:45px 0px 0px 0px}
.product_list{clear:both;padding:30px 0px 0px 0px;margin-right:-15px;margin-left:-15px}
	 /* 粘贴上方自定义CSS */
        .col-xs-2-4{width:100%;float:left;padding-left:15px;padding-right:15px;}
        .col-sm-2-4{width:100%;float:left;padding-left:15px;padding-right:15px;}
        .col-md-2-4{width:100%;float:left;padding-left:15px;padding-right:15px;}
        .col-lg-2-4{width:100%;float:left;padding-left:15px;padding-right:15px;}
	
	.row-five div:nth-child(2n+1) {
			margin-top:0px;
   
}
	
	
	.page-banner {
  margin-top: 50px;
  height: 150px;
  position: relative;
  overflow: hidden;
}
	
	
	.inside_box{padding:0px !important;}
	
	
}
@media screen and (max-width:767px) {
	.copyright_p{display:none}
}
/*320px到768px*/ @media screen and (min-width:320px) and (max-width:768px) {
	.col-mm-1, .col-mm-2, .col-mm-3, .col-mm-4, .col-mm-5, .col-mm-6, .col-mm-7, .col-mm-8, .col-mm-9, .col-mm-10, .col-mm-11, .col-mm-12{float:left}
	.col-mm-12{width:100%}
	.col-mm-11{width:91.66666667%}
	.col-mm-10{width:83.33333333%}
	.col-mm-9{width:75%}
	.col-mm-8{width:66.66666667%}
	.col-mm-7{width:58.33333333%}
	.col-mm-6{width:50%}
	.col-mm-5{width:41.66666667%}
	.col-mm-4{width:33.33333333%}
	.col-mm-3{width:25%}
	.col-mm-2{width:16.66666667%}
	.col-mm-1{width:8.33333333%}
}